flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Clint M <cmod...@gmail.com>
Subject Re: Upgrading web app to Flex 4.15
Date Tue, 07 Feb 2017 16:43:00 GMT
fcsh is in the sdk
$FLEX_HOME/lib/fcsh.jar
and
$FLEX_HOME/bin/fcsh(.bat on win) <--wrapper script for the jar

On Tue, Feb 7, 2017 at 8:21 AM, olegkon <olegkon@gmail.com> wrote:

> 4) when running Ant with FCSH second time getting issue:
> Files: 448 Time: 413ms
> Total time: 12344ms
> Peak memory usage: 271 MB (Heap: 226, Non-Heap: 45)
> (fcsh) -------------------[BUILD FAILED]-------------------
> (fcsh) compile 1
> Loading configuration file C:\Apps\flex\4.15\frameworks\flex-config.xml
> Initial setup: 80227ms
> start loading swcs 1ms Running Total: 92571ms
> Loaded 52 SWCs: 174ms
> Nothing has changed since the last compile. Skip...
> Total time: 94018ms
> Peak memory usage: 210 MB (Heap: 163, Non-Heap: 47)
> Linking... 1412ms
>  Error: null
>  Total time: 1447ms
>
> Peak memory usage: 300 MB (Heap: 253, Non-Heap: 47)
> (fcsh) -------------------[BUILD FAILED]-------------------
> [ERROR] No target was selected for removal
> [ERROR] No target was selected for recompile
>
> Is there a more recent version of Ant - FCSH integration available for
> 4.15?
>
>
>
>
> --
> View this message in context: http://apache-flex-users.
> 2333346.n4.nabble.com/Upgrading-web-app-to-Flex-4-15-tp14603p14639.html
> Sent from the Apache Flex Users mailing list archive at Nabble.com.
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message